@media only screen and (max-width:1180px) {
	
	.wrapper {min-width:100%;}
	
		.header {width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
			.header .logo {left:32px;}
			.header .nav {right:191px;}
			.header .login {right:32px;}
		.header .nav a {font-size:15px; padding:0px 28px; 	}
		
		.banner .box {width:100%}
			.banner .box .overlay {left:20px;}
			
		.content {width:100%; padding:60px 32px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
			.content h2 {font-size:1.5rem;}
		
			.content .col1 {width:28%; padding:30px 3% 40px 0px;}
			.content .col2 {width:28%; padding:30px 4% 40px 4%;}
			.content .col3 {width:28%; padding:30px 0px 40px 4%;}
			
			.content .left {width:224px;}
			.content .right {width:auto;}
				.content .right #showLogin input[type="text"] {width:100%;}
				.content .right #showLogin input[type="password"] {width:100%;}
				.content .right #showLogin input[type="submit"] {width:100%;}
			
		.footer {width:100%; }
			.footer .box {padding:25px 0px 40px 0px; margin:0px 32px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	
}